Skip to main content
GET
/
account-crm-pipeline-stage
/
{id}
curl --request GET \
  --url 'https://sell.ia.proativia.com/api/v1/account-crm-pipeline-stage/clstg0001' \
  --header 'Token: SEU_TOKEN_DE_API'
{
  "id": "clstg0001",
  "pipelineId": "clxyz1234",
  "name": "Prospecção",
  "order": 1,
  "color": "#3B82F6",
  "createdAt": "2025-06-15T14:30:00.000Z"
}

Requisição

GET https://sell.ia.proativia.com/api/v1/account-crm-pipeline-stage/{id}
Token
string
required
Seu token de autenticação.

Path Parameters

id
string
required
ID do estágio a ser obtido.

Resposta

Retorna o objeto do estágio. Os campos accountId e updatedAt são omitidos.
id
string
Identificador único do estágio.
pipelineId
string
ID do pipeline ao qual o estágio pertence.
name
string
Nome do estágio.
order
number | null
Posição/ordem do estágio no pipeline.
color
string | null
Cor do estágio em formato hexadecimal.
createdAt
string
Data de criação (ISO 8601).

Exemplos

curl --request GET \
  --url 'https://sell.ia.proativia.com/api/v1/account-crm-pipeline-stage/clstg0001' \
  --header 'Token: SEU_TOKEN_DE_API'
{
  "id": "clstg0001",
  "pipelineId": "clxyz1234",
  "name": "Prospecção",
  "order": 1,
  "color": "#3B82F6",
  "createdAt": "2025-06-15T14:30:00.000Z"
}

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Path Parameters

id
string
required

Identificador único do recurso.

Response

Estágio encontrado.

id
string
pipelineId
string
name
string
order
integer | null
color
string | null
createdAt
string<date-time>